ADMTMP(4)

NAME
admtmp - Analog Devices ADM1030 temperature sensor

SYNOPSIS
admtmp* at iic?

DESCRIPTION
The admtmp driver provides support for the Analog Devices ADM1030 temperature sensor. The device possesses internal and external temperature sensors, plus a fan RPM monitor. These values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The admtmp driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The admtmp driver was written by Theo de Raadt <deraadt@openbsd.org>.